.ul-nostyle {
  list-style: none;
  margin: 0;
  padding: 0;
}
/**
 * Button
 */
/**
 * Remove color name product
 */
/**
 * Icomoon mixin
 */
/* Circle */
.banner-image {
  position: relative;
  display: block;
  overflow: hidden;
}
.banner-image:before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}
.banner-image:hover:before {
  cursor: pointer;
}
@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}
@keyframes shine {
  100% {
    left: 125%;
  }
}
/*EFFECT SLIDERHOME*/
@keyframes myeffect-slideshow {
  0% {
    opacity: 0;
    transform: translateY(-300px);
    -webkit-transform: translateY(-300px);
    -moz-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    -o-transform: translateY(-300px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}
@-webkit-keyframes myeffect-slideshow {
  0% {
    opacity: 0;
    transform: translateY(-300px);
    -webkit-transform: translateY(-300px);
    -moz-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    -o-transform: translateY(-300px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}
@-moz-keyframes myeffect-slideshow {
  0% {
    opacity: 0;
    transform: translateY(-300px);
    -webkit-transform: translateY(-300px);
    -moz-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    -o-transform: translateY(-300px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}
/**
 * Footer 1 style
 */
.cms-index-index .footer-style-1 {
  padding-top: 60px;
}
.footer-style-1 {
  padding-top: 60px;
  color: #151515;
  font-size: 16px;
  background: #f1f1f1;
}
.block-footer {
  margin-bottom: 55px;
}
.block-footer .title-footer {
  color: #131313;
  font-size: 20px;
  margin-bottom: 30px;
  font-weight: 700;
  text-transform: capitalize;
}
.block-footer .content-footer ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.block-footer .content-footer ul li {
  margin-bottom: 20px;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
}
.block-footer .content-footer ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #151515;
  position: relative;
  display: block;
}
.block-footer .content-footer ul li:hover {
  text-decoration: underline;
  color: #909090;
}
.infos-footer {
  margin-bottom: 55px;
}
.infos-footer .info {
  font-size: 16px;
  line-height: 20px;
  margin: 30px 0;
}
.box-gallery .row {
  margin-left: -8px;
  margin-right: -8px;
}
.box-gallery .row > div {
  padding-left: 8px;
  padding-right: 8px;
}
.box-gallery .row > div img {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  min-height: auto;
  margin-bottom: 15px;
}
.box-gallery .row > div img:hover {
  opacity: 0.8;
}
.social-footer {
  text-align: left;
  padding-bottom: 20px;
}
.social-footer ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.social-footer ul li {
  display: inline-block;
  margin-bottom: 0;
  margin-right: 10px;
}
.social-footer ul li a {
  height: 40px;
  width: 40px;
  line-height: 45px;
  text-align: center;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  background-color: #ebebeb;
  display: block;
  color: #000;
  font-size: 14px;
  text-transform: capitalize;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
}
.social-footer ul li a .fa {
  display: inline-block;
  font-size: 20px;
}
.social-footer ul li a span {
  display: none;
}
.social-footer ul li a:hover {
  background: #4c4c4c;
  color: #fff;
}
.social-ft-bottom {
  text-align: right;
}
.social-ft-bottom ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.social-ft-bottom ul li {
  display: inline-block;
  margin-left: 0;
  margin-bottom: 0;
}
.social-ft-bottom ul li a {
  height: 26px;
  width: 30px;
  line-height: 30px;
  border-radius: 0%;
  background-color: transparent;
  color: #fff;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  display: inline-block;
  font-size: 20px;
}
.social-ft-bottom ul li a span {
  display: none;
}
.social-ft-bottom ul li img {
  max-width: 100%;
  display: block;
  height: auto;
}
.footer-bottom {
  padding: 20px 15px;
  background: #1e1e1e;
  color: #fff;
}
.footer-bottom address {
  text-align: center;
  margin: 0;
}
.footer-bottom address a {
  color: #fff;
}
.footer-bottom .footer-add .icon-map-pin {
  margin-right: 9px;
  font-size: 20px;
  vertical-align: -2px;
  display: inline-block;
}
.footer-bottom .fa-copyright {
  margin-right: 8px;
  font-size: 20px;
  vertical-align: -2px;
}
@media (min-width: 1200px) {
  .infos-footer {
    max-width: 330px;
  }
  .box-gallery {
    max-width: 400px;
  }
  .home-newsletter .newsletter-in .modtitle {
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .footer-add,
  .social-ft-bottom {
    text-align: center;
  }
  .footer-bottom address {
    text-align: center;
    margin: 15px 0;
  }
  .block-footer {
    margin-bottom: 55px;
  }
  .block-footer.active {
    display: block;
    cursor: pointer;
  }
  .block-footer .title-footer {
    color: #131313;
    font-size: 20px;
    margin-bottom: 30px;
    font-weight: 700;
    text-transform: capitalize;
  }
  .block-footer .title-footer:after {
    content: "\203A";
    color: #020202;
    width: 20px;
    height: 20px;
    display: inline-block;
    text-align: center;
    float: right;
  }
  .block-footer .content-footer {
    display: none;
  }
  .block-footer .content-footer.active {
    display: block;
  }
  .block-footer .content-footer ul {
    list-style: none;
  }
  .block-footer .content-footer ul.active {
    display: block;
  }
  .block-footer .content-footer ul.active li {
    margin-bottom: 20px;
    transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
  }
  .block-footer .content-footer ul.active li a {
    font-size: 16px;
    font-weight: 400;
    color: #151515;
    position: relative;
    display: block;
  }
  .block-footer .content-footer ul.active li:hover {
    text-decoration: underline;
    color: #909090;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FSm%5C%2Fgostore%5C%2Fen_GB%5C%2Fcss%5C%2Fsource%5C%2F_theme.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FSm%5C%2Fgostore%5C%2Fen_GB%5C%2Fcss%5C%2Fsource%5C%2Ffooter%5C%2Ffooter-1%5C%2F_styles.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FSm%5C%2Fgostore%5C%2Fen_GB%5C%2Fcss%5C%2Fsource%5C%2Ffooter%5C%2Ffooter-1%5C%2F_responsive.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAkDA%3BEACI%2CgBAAA%3BEACA%2CSAAA%3BEACA%2CUAAA%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3BAAqJJ%3BEACC%2CkBAAA%3BEACA%2CcAAA%3BEACA%2CgBAAA%3B%3BAACA%2CaAAC%3BEACA%2CkBAAA%3BEACA%2CMAAA%3BEACA%2CUAAA%3BEACA%2CUAAA%3BEACA%2CcAAA%3BEACA%2CSAAS%2CEAAT%3BEACA%2CUAAA%3BEACA%2CYAAA%3BEACA%2CYAAY%2CuFAAZ%3BEACA%2CYAAY%2CmFAAZ%3BEACA%2CmBAAmB%2CaAAnB%3BEACA%2CWAAW%2CaAAX%3B%3BAAED%2CaAAC%2CMAAM%3BEACN%2CeAAA%3B%3BAAKF%3BEACC%3BIACC%2CUAAA%3B%3B%3BAAGF%3BEACC%3BIACC%2CUAAA%3B%3B%3B%3BAAIF%3BEACE%3BIACE%2CUAAA%3BIACA%2CWAAW%2CkBAAX%3BIACA%2CmBAAmB%2CkBAAnB%3BIACA%2CgBAAgB%2CkBAAhB%3BIACA%2CeAAe%2CkBAAf%3BIACA%2CcAAc%2CkBAAd%3B%3BEAEF%3BIACE%2CUAAA%3BIACA%2CWAAW%2CaAAX%3BIACA%2CgBAAgB%2CaAAhB%3BIACA%2CmBAAmB%2CaAAnB%3BIACA%2CeAAe%2CaAAf%3BIACA%2CcAAc%2CaAAd%3B%3B%3BAAGJ%3BEACE%3BIAvME%2CUAAA%3BIAyMA%2CWAAW%2CkBAAX%3BIACA%2CmBAAmB%2CkBAAnB%3BIACA%2CgBAAgB%2CkBAAhB%3BIACA%2CeAAe%2CkBAAf%3BIACA%2CcAAc%2CkBAAd%3B%3BEAEF%3BIA%5C%2FME%2CUAAA%3BIAiNA%2CWAAW%2CaAAX%3BIACA%2CgBAAgB%2CaAAhB%3BIACA%2CmBAAmB%2CaAAnB%3BIACA%2CeAAe%2CaAAf%3BIACA%2CcAAc%2CaAAd%3B%3B%3BAAGJ%3BEACE%3BIAzNE%2CUAAA%3BIA2NA%2CWAAW%2CkBAAX%3BIACA%2CmBAAmB%2CkBAAnB%3BIACA%2CgBAAgB%2CkBAAhB%3BIACA%2CeAAe%2CkBAAf%3BIACA%2CcAAc%2CkBAAd%3B%3BEAEF%3BIAjOE%2CUAAA%3BIAmOA%2CWAAW%2CaAAX%3BIACA%2CgBAAgB%2CaAAhB%3BIACA%2CmBAAmB%2CaAAnB%3BIACA%2CeAAe%2CaAAf%3BIACA%2CcAAc%2CaAAd%3B%3B%3B%3B%3B%3BAC7RJ%2CgBAAiB%3BEACb%2CiBAAA%3B%3BAAEH%3BEACG%2CiBAAA%3BEACA%2CcAAA%3BEACA%2CeAAA%3BEACA%2CmBAAA%3B%3BAAIH%3BEACG%2CmBAAA%3B%3BAADH%2CaAEG%3BEACI%2CcAAA%3BEACN%2CeAAA%3BEACA%2CmBAAA%3BEACA%2CgBAAA%3BEACA%2C0BAAA%3B%3BAAPD%2CaASG%2CgBAAgB%3BEACZ%2CUAAA%3BEACA%2CSAAA%3BEACA%2CgBAAA%3B%3BAAZP%2CaASG%2CgBAAgB%2CGAIZ%3BEACI%2CmBAAA%3BEDqDR%2CgBAAA%3BEACA%2CqBAAA%3BEACA%2CwBAAA%3BEACA%2CmBAAA%3B%3BACtEH%2CaASG%2CgBAAgB%2CGAIZ%2CGAGI%3BEACI%2CeAAA%3BEACZ%2CgBAAA%3BEACA%2CcAAA%3BEACA%2CkBAAA%3BEACA%2CcAAA%3B%3BAAED%2CaAdC%2CgBAAgB%2CGAIZ%2CGAUJ%3BEACA%2C0BAAA%3BEACA%2CcAAA%3B%3BAAKJ%3BEACC%2CmBAAA%3B%3BAADD%2CaAEC%3BEACC%2CeAAA%3BEACA%2CiBAAA%3BEACA%2CcAAA%3B%3BAAGF%2CYAAa%3BEACZ%2CiBAAA%3BEACG%2CkBAAA%3B%3BAAFJ%2CYAAa%2CKAGV%3BEACE%2CiBAAA%3BEACH%2CkBAAA%3B%3BAALF%2CYAAa%2CKAGV%2CMAGA%3BEDGC%2CkBAAA%3BEACA%2CuBAAA%3BEACA%2C0BAAA%3BECHD%2CgBAAA%3BEACA%2CmBAAA%3B%3BAACA%2CYAVU%2CKAGV%2CMAGA%2CIAIC%3BEDLA%2CYAAA%3B%3BACWJ%3BEACI%2CgBAAA%3BEACH%2CoBAAA%3B%3BAAFD%2CcAGI%3BEACI%2CUAAA%3BEACA%2CSAAA%3BEACA%2CgBAAA%3B%3BAANR%2CcAGI%2CGAII%3BEACI%2CqBAAA%3BEACA%2CgBAAA%3BEACT%2CkBAAA%3B%3BAAVH%2CcAGI%2CGAII%2CGAII%3BEACI%2CYAAA%3BEACZ%2CWAAA%3BEACA%2CiBAAA%3BEACA%2CkBAAA%3BEDtBA%2CkBAAA%3BEACA%2CuBAAA%3BEACA%2C0BAAA%3BECsBA%2CyBAAA%3BEACA%2CcAAA%3BEACA%2CWAAA%3BEACA%2CeAAA%3BEACA%2C0BAAA%3BEDRA%2CgBAAA%3BEACA%2CqBAAA%3BEACA%2CwBAAA%3BEACA%2CmBAAA%3B%3BAChBJ%2CcAGI%2CGAII%2CGAII%2CEAYR%3BEACC%2CqBAAA%3BEACA%2CeAAA%3B%3BAAzBL%2CcAGI%2CGAII%2CGAII%2CEAgBR%3BEACC%2CaAAA%3B%3BAAED%2CcA3BA%2CGAII%2CGAII%2CEAmBP%3BEACA%2CmBAAA%3BEACA%2CWAAA%3B%3BAAQL%3BEACC%2CiBAAA%3B%3BAADD%2CiBAEC%3BEACO%2CUAAA%3BEACA%2CSAAA%3BEACA%2CgBAAA%3B%3BAALR%2CiBAEC%2CGAIO%3BEACL%2CqBAAA%3BEACA%2CcAAA%3BEACA%2CgBAAA%3B%3BAATH%2CiBAEC%2CGAIO%2CGAII%3BEACR%2CYAAA%3BEACA%2CWAAA%3BEACA%2CiBAAA%3BEACA%2CiBAAA%3BEACA%2C6BAAA%3BEACA%2CWAAA%3BED3CA%2CgBAAA%3BEACA%2CqBAAA%3BEACA%2CwBAAA%3BEACA%2CmBAAA%3BEC0CA%2CqBAAA%3BEACA%2CeAAA%3B%3BAAnBJ%2CiBAEC%2CGAIO%2CGAII%2CEAUR%3BEACC%2CaAAA%3B%3BAArBL%2CiBAEC%2CGAIO%2CGAoBL%3BEACC%2CeAAA%3BEACA%2CcAAA%3BEACA%2CYAAA%3B%3BAAOJ%3BEACI%2CkBAAA%3BEACA%2CmBAAA%3BEACH%2CWAAA%3B%3BAAHD%2CcAII%3BEACF%2CkBAAA%3BEACA%2CSAAA%3B%3BAANF%2CcAII%2CQAGI%3BEACI%2CWAAA%3B%3BAARZ%2CcAWC%2CYAAY%3BEACX%2CiBAAA%3BEACA%2CeAAA%3BEACA%2CoBAAA%3BEACA%2CqBAAA%3B%3BAAfF%2CcAiBC%3BEACC%2CiBAAA%3BEACA%2CeAAA%3BEACA%2CoBAAA%3B%3BACzJF%2CQAX2B%3BEAC1B%3BIACC%2CgBAAA%3B%3BEAED%3BIACC%2CgBAAA%3B%3BEAED%2CgBAAiB%2CeAAe%3BIAC5B%2CeAAA%3B%3B%3BAA0EL%2CQAvE0B%3BEACzB%3BEAAY%3BIACR%2CkBAAA%3B%3BEAEJ%2CcAAe%3BIACd%2CkBAAA%3BIACA%2CcAAA%3B%3BEAGD%3BIACI%2CmBAAA%3B%3BEACF%2CaAAC%3BIACC%2CcAAA%3BIACA%2CeAAA%3B%3BEAJJ%2CaAOI%3BIACG%2CcAAA%3BIACN%2CeAAA%3BIACA%2CmBAAA%3BIACA%2CgBAAA%3BIACA%2C0BAAA%3B%3BEACC%2CaANE%2CcAMD%3BIACA%2CSAAS%2COAAT%3BIACA%2CcAAA%3BIACA%2CWAAA%3BIACA%2CYAAA%3BIACA%2CqBAAA%3BIACA%2CkBAAA%3BIACA%2CYAAA%3B%3BEApBH%2CaA2BC%3BIACC%2CaAAA%3B%3BEACA%2CaAFD%2CgBAEE%3BIACA%2CcAAA%3B%3BEA9BH%2CaA2BC%2CgBAKC%3BIACC%2CgBAAA%3B%3BEACA%2CaAPF%2CgBAKC%2CGAEE%3BIACD%2CcAAA%3B%3BEADA%2CaAPF%2CgBAKC%2CGAEE%2COAGD%3BIACC%2CmBAAA%3BIFuBD%2CgBAAA%3BIACA%2CqBAAA%3BIACA%2CwBAAA%3BIACA%2CmBAAA%3B%3BEE9BA%2CaAPF%2CgBAKC%2CGAEE%2COAGD%2CGAGC%3BIACC%2CeAAA%3BIACA%2CgBAAA%3BIACA%2CcAAA%3BIACA%2CkBAAA%3BIACA%2CcAAA%3B%3BEAED%2CaApBH%2CgBAKC%2CGAEE%2COAGD%2CGAUE%3BIACA%2C0BAAA%3BIACA%2CcAAA%22%7D */